tests: default to PHPUnit versions 6 and 7
authorDenis Ovsienko <denis@ovsienko.info>
Mon, 19 Nov 2018 09:21:47 +0000 (09:21 +0000)
committerDenis Ovsienko <denis@ovsienko.info>
Mon, 19 Nov 2018 09:35:26 +0000 (09:35 +0000)
commit433a991ed98cdb95c63ae4e07b9e12b17efca663
treefe2e733bf09897bbe5141be62bb3ffd1fc159d29
parent290c755f795a09f0e33ad76d3a73ebbaedbf194a
tests: default to PHPUnit versions 6 and 7

Versions 4 and 5 still work (that's what is in Travis CI PHP versions
5.5 and 5.6 respectively) with the right bootstrap file, but they are
not available anymore on the system where I happen to run phpunit
without express.sh.

[skip ci]
tests/bootstrap.php